gcc-4.5-base 4.5.2-8ubuntu4 (armel binary) in ubuntu natty

 This package contains files common to all languages and libraries
 contained in the GNU Compiler Collection (GCC).

Details

Package version:
4.5.2-8ubuntu4
Source:
"gcc-4.5" 4.5.2-8ubuntu4 source package in Ubuntu
Status:
Obsolete
Component:
main
Priority:
Required

Package relationships